﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
 <startup useLegacyV2RuntimeActivationPolicy="true">
		<supportedRuntime version="v4.0"/>
		<requiredRuntime version="v4.0.20506"/>
	</startup>

 <system.serviceModel>
  <bindings>
   <wsHttpBinding>
    <binding name="WSHttpBinding_ISecurityCenter" messageEncoding="Mtom">
     <reliableSession enabled="true" />
     <security mode="None" />
    </binding>
   </wsHttpBinding>
  </bindings>
  <client>
   <endpoint address="http://10.16.25.103:8084/SecurityCenter.svc"
    binding="wsHttpBinding" bindingConfiguration="WSHttpBinding_ISecurityCenter"
    contract="OpenLDAPService.ISecurityCenter" name="WSHttpBinding_ISecurityCenter">
    <identity>
     <dns value="localhost" />
    </identity>
   </endpoint>
  </client>
 </system.serviceModel>
</configuration>